<resources>
    <string name="app_name">ScannerSdkSample_Xamarin</string>
    <string name="action_settings">Settings</string>

	<string name="tv_read_data">Read Data</string>
	<string name="tv_read_data_result">The reading results are displayed here.</string>
	<string name="tv_read_image">Image captured</string>
	<string name="tv_scan">Start/Stop Scan</string>
	<string name="tv_change_settings">Change settings(Floodlight)</string>
	<string name="tv_take_pic">Capture image</string>
</resources>
